.navbar-brand img {
	width: 220px;
}
/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */





/* Since positioning the image, we need to help out the caption */

.carousel-caption {
	top: 34%;
	z-index: 10;
}
.carousel-item {
	height: 80vh;
}
.carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.carousel-caption h2 {
	color: #ffffff;
	font-family: "latoblack";
	margin-bottom: 20px;
	font-size: 42px;
}
.sb-search {
	position: absolute;
	width: 0%;
	min-width: 40px;
	height: 40px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	top: 14px;
	right: 14px;
}
.sb-search-input {
	background-color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	width: 100%;
	height: 40px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 20px;
	color: #2c3e50;
}
 .sb-search-input::-webkit-input-placeholder {
 color: #efb480;
}
 .sb-search-input:-moz-placeholder {
 color: #efb480;
}
 .sb-search-input::-moz-placeholder {
 color: #000;
}
 .sb-search-input:-ms-input-placeholder {
 color: #efb480;
}
.sb-icon-search, .sb-search-submit {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #d7ab71;
	background-color: transparent;
	z-index: 90;
	font-size: 22px;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}
.sb-icon-search:before {
	content: "\f002";
}
/* Open state */

.sb-search.sb-search-open, .no-js .sb-search {
	width: 70%;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
	background: #d7ab71;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
	z-index: 90;
}
.welcome-section {
	text-align: center;
}
.welcome-section h3 {
	display: inline-block;
	padding-right: 3%;
	width: 30%;
	border-right: 1px solid #dddddd;
	margin-right: 3%;
	text-align: left;
	font-size: 20px;
	line-height: normal;
	font-family: "latobold";
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
}
.welcome-section p {
	display: inline-block;
	width: 60%;
	vertical-align: middle;
	margin: 0;
	text-align: left;
}
.title h1 {
	color: #383838;
	font: 2rem/2.5rem "latobold", Arial, Helvetica, sans-serif;
}
.title h1 span {
	color: #d7ab71;
}
.border-r {
	border-right: solid 1px #ccc;
}
.title h2 {
	font: 1.5rem/2rem "latobold", Arial, Helvetica, sans-serif;
}
.title h3 {
	font: 1.5rem/2rem "latobold", Arial, Helvetica, sans-serif;
}
.title h5 {
	color: #000000;
	font: 1rem/1.5rem "latoregular", Arial, Helvetica, sans-serif;
}
.counter_wrap {
	background-image: url(../images/assets/number_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.service-box-item {
	background-color: #fff;
	box-shadow: 0 0 36px 0 rgba(0,0,0,.2);
	border-radius: 12px;
	margin-bottom: 52px;
	padding: 25px;
	position: relative;
	text-align: center;
	z-index: 1;
	min-height: 350px;
}
.service-box-item-wrap:first-child .service-box-item {
	border-radius: 12px 12px 12px 0;
	margin-left: 0;
}
.service-box-item-wrap:last-child .service-box-item {
	border-radius: 12px 12px 0 12px;
	margin-right: 0;
	margin-bottom: 0;
}
.service-box-item-wrap:first-child .service-box-item:after, .service-box-item-wrap:last-child .service-box-item:after {
	background: inherit;
	border-radius: 0 0 12px 12px;
	box-shadow: 0 0 36px 0 rgba(0,0,0,.1);
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	height: 40px;
	position: absolute;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
	width: 100%;
	z-index: 2;
}
.service-box-item-wrap:first-child .service-box-item:before, .service-box-item-wrap:last-child .service-box-item:before {
	background: inherit;
	bottom: 0;
	border-radius: 12px;
	display: block;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 3;
}
.service-box-item-wrap:first-child .service-box-item:after {
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.service-box-item-wrap:last-child .service-box-item:after {
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
}
.service-box-header, .service-box-body, .service-box-footer {
	position: relative;
	z-index: 4;
}
.service-box-item h4 {
	font-family: "latobold", Arial, sans-serif;
	font-size: 17px;
	/* font-weight: 400; */

	color: var(--info);
	margin: 10px 0;
	line-height: 1.5rem;
    min-height:55px;
}
.contactinfo {
	padding: 0;
	list-style: none;
}
.contactinfo li {
	display: inline-block;
	margin: 0px 15px;
}
.footer-contactinfo {
	font-size: 16px;
	font-weight: 400;
}
.footer-contactinfo a {
	color: #333333;
}
.stat {
	margin: 0 auto;
	text-align: center;
}
.milestone-counter {
	background: #ffffff;
	border-radius: 6px;
}
.highlight {
	color: #d7ab71;
	padding: 0 0;
	display: block;
	overflow: hidden;
	margin-bottom: 0;
	font-size: 2rem;
	font-family: "latobold";
}
.milestone-details {
	color: #25211e;
	font: 1rem/2rem "latomedium", Arial, sans-serif;
}
.callback_head {
	display: block;
	background-image: url(../images/icon/callback1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.callback_head span {
	margin-left: 120px;
	display: block;
}
.callback_head h3 {
	font: 1.5rem/2rem "latobold", Arial, Helvetica, sans-serif;
}
.callback_head h6 {
	color: #333333;
	font: 400 1.125rem/2rem "latoregular", Arial, sans-serif;
}
.form_inline .form-control {
	width: 100%;/* padding:.5rem;

*/}
.form_inline .btn-lg {
	font: 1.125rem/2rem "latoregular", Arial, sans-serif;
	width: 100%;
 padding: .3rem 2rem;
 margin-top: .5rem;
}
.venues-body {
	text-align: left;
}
.venues-body h6 {
	color: #aeaeae;
 margin: .5rem 0 .3rem 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	font-family: "latoregular";
}
.venues-body h5 {
	font-size: 17px;
}
.learnmore_btn {
	color: #d7ab71;
}
.learnmore_btn:hover {
	color: #d7ab71;
}
.help_wrap {
	background: #e8e8e8;
}
footer {
	background: #25211E;
}
footer h4 {
	color: #d7ab71;
	font: 1.2rem/1.5rem "latobold", Arial, sans-serif;
}
.footer_list {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.footer_list li {
	display: block;
	float: left;
	width: 100%;
	padding: 8px 0;
	color: #d9d9d9;
 font: 400 .9rem/1.4rem "latoregular", Arial, sans-serif;
}
.footer_list li i {
	width: 12px;
	float: left;
	text-align: center;
	margin-right: 0;
	font-size: 14px;
	margin-bottom: 0;
	line-height: 26px;
	background: #332f2b;
	width: 26px;
	height: 26px;
	border-radius: 100px;
}
.footer_list li span {
	padding: 0 0 0 40px;
	display: block;
}
.footer_list li a {
	color: #d9d9d9;
 font: .9rem/1.4rem "latoregular", Arial, sans-serif;
}
.footer_list li a:hover {
	color: #ffffff;
	text-decoration: none;
}
.social {
	display: block;
	width: 100%;
}
.social a {
	display: block;
	float: left;
	padding: 10px;
	color: #adadad;
	font-size: 18px;
}
.social a:hover {
	color: #ffffff;
}
a.designby-text {
	color: #d9d9d9;
}
.copy-right-text {
	color: #d9d9d9;
}
footer .text-right {
	color: #d9d9d9;
}
footer hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 1px solid #666;
}
footer h5 {
	color: #d7ab71;
	margin: 0;
	padding: 0;
 font: .9rem/1.2rem "latobold", Arial, sans-serif;
}
/*===================================================================

Inner page css

===================================================================*/



.page-header {
	/* background: #f2f2f2; */

	position: relative;
	z-index: 0;
	box-shadow: 0 4px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 4px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 4px 10px rgba(0,0,0,0.1);
	-o-box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}
.page-header h1 {
	font-size: 22px;
	font-family: "latobold";
	margin: 0;
	line-height: 44px;
}
.page-header .map-wrapper {
	position: absolute;
	width: 100%
}
.page-header .map-wrapper:before {
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.5);
	position: absolute;
}
.page-header .map-wrapper:after {
	content: "";
	left: 0;
	right: 0;
	top: 40%;
	bottom: 0;
	position: absolute;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(238,242,245,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(238,242,245,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(238,242,245,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#eef2f5', GradientType=0 );
}
.breadcrumb-item a {
	color: #c39767;
}
.breadcrumb-item a:hover {
	color: #dca363;
	text-decoration: underline;
}
.service-title {
	font: 1.667rem/2rem "latobold", Arial, sans-serif;
}
.service-info p {
	color: rgba(255,255,255,0.8);
}
.contact_header {
	min-height: 10rem;
}
.contact-wrapper {
	position: relative;
}
.contacts-lists {
	margin: 0;
	padding: 0;
}
.contacts-lists li {
	position: relative;
	padding-left: 3.5rem;
	margin-bottom: 1.5rem;
}
.contacts-lists li.contact-phone, .contacts-lists li.contact-mail {
	line-height: 3rem;
}
.contacts-lists li a {
	color: #161725;
}
.contacts-lists li p {
	margin-bottom: 0.5rem;
}
.contacts-icon {
	background-color: #c49868;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 1rem;
	height: 36px;
	line-height: 36px;
	margin-right: 25px;
	text-align: center;
	width: 36px;
	position: absolute;
	left: 0;
	top: 8px;
}
.edit-img-container {
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}
.btn-facebook {
	background-color: #3b5998;
	color: #fff;
}
.btn-facebook:hover, .btn-facebook:focus {
	background-color: #314d88;
	color: #fff;
}
.btn-twitter {
	background-color: #55acee;
	color: #fff;
}
.btn-twitter:hover, .btn-twitter:focus {
	background-color: #55acee;
	color: #fff;
}
.btn-linkedin {
	background-color: #007bb6;
	color: #fff;
}
.btn-linkedin:hover, .btn-linkedin:focus {
	background-color: #007bb6;
	color: #fff;
}
.btn-google {
	background-color: #f75843;
	color: #fff;
}
.btn-google:hover, .btn-google:focus {
	background-color: #ee4b32;
	color: #fff;
}
.btn-pinterest {
	background-color: #cb2027;
	color: #fff;
}
.btn-pinterest:hover, .btn-pinterest:focus {
	background-color: #cb2027;
	color: #fff;
}
.contacts-icon {
	color: #fff;
	font-size: 1rem;
	line-height: 36px;
	text-align: center;
}
.contacts-lists {
	margin: 0;
	padding: 0;
}
.contacts-lists li {
	position: relative;
	padding-left: 3.5rem;
	margin-bottom: 1.5rem;
}
.contacts-lists li.contact-address,
.contacts-lists li.contact-phone, .contacts-lists li.contact-mail{
	line-height: 3rem;
}
.contacts-lists li a {
	color: #161725;
}
.contacts-lists li p {
	margin-bottom: 0.5rem;
}
.blog-image > img {
	width: 100%;
}
.article-post-info {
	margin-top: -4.5rem
}
.article-meta {
	color: #b8b8b8;
 font-size: .9rem;
	position: relative;
	padding-right: 10px;
	line-height: normal;
}
.article-meta:hover {
	color: #dca363;
}
.article-meta:after {
	content: "\f111";
	font-family: FontAwesome;
	position: absolute;
	right: 0;
	top: 5px;
	color: #b8b8b8;
	font-size: 5px;
}
.article-meta:last-child {
	padding-right: 0;
}
.article-meta:last-child:after {
	display: none;
}
.popular-post-list .post-title {
	font: 14px "latoregular", Arial, sans-serif;
}
.list-group-arrow li {
	position: relative;
	padding-left: 1.25rem;
	border: 0;
}
.list-group-arrow li a {
	color: #617181;
}
.list-group-arrow li a:hover {
	text-decoration: underline;
}
.list-group-arrow li:before {
	content: "\f054";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 15px;
	color: #617181;
	font-size: 12px;
}
.comment-modultes .small a {
	color: #c39767;
	text-decoration: none;
}
.comment-modultes .small a:hover {
	text-decoration: underline;
}
h6.post-title a {
	color: #c39767;
}
/*Added by raju*/

.box {
	background: #ffffff;
	position: relative;
	padding: 30px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	margin-bottom: 20px;
}
.box h5 {
	color: #d7ab71;
	font-size: 1.1rem;
	margin: 15px 0;
}
.entered-value {
	font-size: 24px;
	display: inline-block;
	line-height: normal;
	vertical-align: middle;
	padding: 0;
	font-family: "latobold";
}
.calculator-table-data {
	border: 1px solid #dee2e6;
}
.calculator-table-data thead th {
	color: #d7ab71;
}
.calculator-table-data th,  .calculator-table-data td {
	color: #25211e;
}
.label-custom {
	width: 130px;
	line-height: 40px;
	margin: 0;
	padding: 0;
}
.client-charge-sheet .input-group-text {
	border-right: 0px;
}
.client-charge-sheet .form-control {
 padding: .5rem .95rem;
	text-align: right;
}
.label-nett-amount {
	font-family: "latoblack";
}
.form-control-custom {
	font-family: "latobold";
	color: #25211e;
}
.calculated-amount {
	border: 0;
	border-radius: 5px;
	line-height: 54px;
	padding: 0px 40px;
	color: #ffffff;
	font-family: "latobold";
	font-size: 26px;
	display: inline-block;
}
.containt_wrap {
	background: url(../images/3132.png) no-repeat left top;
	background-size: 100% auto;
}
.upload-row {
	border: 1px solid #dddddd;
	border-radius: 5px;
	margin-bottom: 15px;
}
.upload-row:last-child {
	margin-bottom: 0;
}
.upload-label {
	background: #f2f2f2;
	padding-left: 25px !important;
	padding-right: 20px !important;
	border-right: 1px solid #dddddd;
}
.upload-label label {
	margin: 0;
	font-family: "latomedium";
}
#intro .carousel-item {
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#intro .carousel-item::before {
	content: '';
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
#intro .carousel-container {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}
#intro .carousel-content {
	text-align: center;
}
#intro h2 {
	color: #fff;
	margin-bottom: 30px;
	font-size: 48px;
	font-weight: 700;
}
.login-register-box h2 {
	font-size: 22px;
	margin-bottom: 30px;
}
.login-register-content {
	background: #ffffff;
	padding: 10%;
	border-radius: 5px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	-o-box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
}
.forgott-password-msg {
	float: right;
}
.logo-icon img {
	display: block;
	margin: 0 auto 30px auto;
	width: 220px;
}
.btn-action {
	margin: 0px 5px;
}
.drp-lang {
	padding: 5px 16px 5px 10px;
	margin: 4px 0px 4px 4px;
	border: 0;
}
.btn-applynow {
	padding: 5px 16px !important;
	margin: 4px 0px 4px 4px;
	border: 0;
	height: auto !important;
	line-height: 24px;
	box-shadow: none;
}
.currency-sign {
	float: left;
}
.client-charge-sheet .d-flex .d-column:nth-child(1) {
	width: 28%;
}
.client-charge-sheet .d-flex .d-column:nth-child(2) {
	width: 18%;
}
.client-charge-sheet .d-flex .d-column:nth-child(3) {
	width: 18%;
}
.client-charge-sheet .d-flex .d-column:nth-child(4) {
	width: 18%;
}
.client-charge-sheet .d-flex .d-column:nth-child(5) {
	width: 18%;
}
/*new css for dashboard*/

.dashboard-navigation {
	background-color: #d7ab71;
	background-image: url(../images/blue-bg.png);
	background-position: center center;
	color: #ffffff;
	padding-bottom: 100px;
}
.dashboard-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.dashboard-navigation ul li {
	display: inline-block;
	margin: 0px 5px;
}
.dashboard-navigation ul li a {
	display: block;
	color: #ffffff;
	border-radius: 5px;
	padding: 0px 10px 15px 10px;
	text-decoration: wavy;
	width: 150px;
}
.dashboard-navigation ul li a span {
	display: block;
	margin: 0 auto;
	opacity: 0.5;
}
.dashboard-navigation ul li a:hover, .dashboard-navigation ul li a:focus, .dashboard-navigation ul li.active a {
	background: rgba(255,255,255,0.1);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.03);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.03);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.03);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.03);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.03);
}
.dashboard-navigation ul li a:hover span, .dashboard-navigation ul li a:focus span, .dashboard-navigation ul li.active a span {
	opacity: 1;
}
.dashboard-content {
	margin-top: -70px;
}
.value-field {
	font-size: 18px;
	font-family: "latolight";
}
.value-field span {
	color: #d7ab71;
	margin-right: 5px;
	font-size: 22px;
}
.box-title {
	margin-bottom: 30px;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
	font-size: 22px;
	font-family: "latobold";
	line-height: normal;
	color: #25211e;
}
.upload-box {
	border: 1px solid #dddddd;
	border-radius: 5px;
	padding: 15px;
	margin-bottom: 20px;
}
.upload-box legend {
	width: auto;
	background: #d7ab71;
	line-height: normal;
	padding: 2px 10px;
	font-size: 16px;
	font-family: "latomedium";
	color: #ffffff;
	border-radius: 3px;
	position: relative;
	top: 4px;
}
.service-info .btn-more {
	position: absolute;
	bottom: 25px;
}
.btn-more {
	padding: 0.4rem 1rem;
	font-size: 0.9rem;
	height: auto;
}
.footer_list1 li {
	width: auto;
	margin-right: 1rem;
	padding: 0;
}
.formbox {
	padding: 1.5rem;
	border-radius: 5px;
}
label.error {
	color: #ff0000;
	font-size: 14px;
}
.hint-msg {
	font-size: 0.8rem;
	font-style: italic;
	color: #555555;
}
.check-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.check-list li {
	width: 50%;
	float: left;
	overflow: hidden;
	margin-bottom: 0.5rem;
}
.box-outline {
	border: 1px solid #ced4da;
	border-radius: 3px;
	margin-bottom: 1.5rem;
	padding: 0.5rem 1.5rem;
}

.check {
	width:80px;
	height:80px;
	text-align: center;
	background: #4f8614;
	color: #ffffff;
	display: block;
	border-radius: 50%;
	font-size: 42px;
	line-height: 80px;
	margin: 0 auto 20px auto;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
.download-box {
	background: #f7f7f7;
	border: 1px solid #dddddd;
	padding: 30px;
	text-align: center;
	border-radius: 5px;
	font-size: 14px;
	display: block;
	color: #222222;
	margin-bottom: 15px;
}
.download-box:hover,
.download-box:focus {
	background:#dddddd;
}


.download-box .fa {
	display: block;
	color: #d7ab71;
	font-size: 32px;
}

.download-box .fa-green {
    display: block;
    color: green;
    font-size: 32px;
}

.download-box .fa-red {
    display: block;
    color: red;
    font-size: 32px;
}

.download-box span {
	font-size: 17px;
	display: block;
	font-family: "latobold";
	margin: 5px 0;
}
.mortgage-heading {
	padding: 0;
	margin-bottom: 30px;
}
.mortgage-heading li{
	display:inline-block;
	margin-right:30px; 
	margin-bottom:10px;
}
.mortgage-heading li span {
	color: #959595;
	font-family: "latoregular";
	margin-right: 5px; 
}


/*css added 20-08-18*/
.select-loan {
	text-align: center;
	margin-top: 40px;
}
.select-loan a {
	border-radius: 5px;
	font-size: 18px;
	margin: 0px 10px;
	line-height: 40px;
	width: 250px;
}
.addmore {
	cursor: pointer;
}
.addmore span {
	background: #b38345;
	display: inline-block;
	width:20px;
	line-height: normal;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	border-radius: 3px;
	margin-right: 5px;
}
.wizard .nav-tabs {
	text-align: center;
	border:0;
	margin-top:10px;
	margin-bottom:30px;
}
.wizard .nav-tabs li a {
	display: inline-block;
	border: 1px solid #d5ae7f;
	color: #222222;
	border-radius: 5px;
	line-height: 40px;
	padding-left: 10px;
	margin: 0px 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	padding-right: 10px;
	font-family: "latobold";
	font-size: 14px;
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}
.wizard .nav-tabs li span {
    background: #d5ae7f;
    color: #ffffff;
    border-radius: 50%;
    width: 20px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin-right:5px;
    text-align: center;
    font-size: 12px;
}

.wizard .nav-tabs li a:hover,
.wizard .nav-tabs li a:focus,
.wizard .nav-tabs li a.active {
	background:#d5ae7f;
	color:#ffffff;
	border:0;
}
.wizard .nav-tabs li a:hover span,
.wizard .nav-tabs li a:focus span,
.wizard .nav-tabs li a.active span {
	background:#222222;
	color:#ffffff;
}
.wizard .nav-tabs li a font {
	font-family: 'latoregular';
	font-size: 14px;
}



